/* ---------- 会員登録 ---------- */
#memberinfo{
	width:594px;
	margin:0 auto;
}

#memberinfo h1{
	background-image:url(images/member_01.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:594px;
	height:56px;
	margin-bottom:0;
}

#memberinfo h2{
	background-image:url(images/member_02.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:594px;
	height:46px;
	margin-bottom: 0;
}

#memberinfo ul{
	background-image:url(images/member_03.gif);
	background-repeat:repeat-y;
	text-align:left;
	padding-left:40px;
	margin:0;
}

#memberinfo li{
	background-image:url(images/arrow.gif);
	background-position:left 2px;
	background-repeat:no-repeat;
	padding-left:12px;
}

#memberinfo p{
	background-image:url(images/member_05.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	width:594px;
	height:61px;
}


/* ----------- 会員規約 ---------- */
#maincontents2 #rule{
	width:594px;
	margin:0 auto;
	text-align:center;
}

#maincontents2 #rule h4{
	font-size:12px;
	font-weight:bold;
	/*background-color:#FBFBEC;
	padding:2px;
	border-bottom:1px solid #CCC;*/
}

#maincontents2 #rule #ruletext{
	width:580px;
	height:75px;
	margin:5px auto 10px;
	padding:5px;
	text-align:left;
	overflow:auto;
	padding:5px;
	border:1px solid #CCC;
}


#ruletext h5{
	font-weight:bold;
	font-size:14px;
}

#ruletext h6{
	font-weight:bold;
	margin-top:15px;
}

#ruletext p{
	padding-left:10px;
}

#ruletext ol{
	padding-left:30px;
	list-style-type:decimal;
}

#ruletext li{
	list-style-type:decimal;
}








/* ---------- ログイン・ログアウト ---------- */
#loginstage{
	width:750px;
	margin:0 auto;
}

/* ログイン */
#logincont{
	width:366px;
	float:left;
}

#logincont h2{
	background-image:url(images/page_login_01.gif);
	background-repeat:no-repeat;
	height:33px;
	text-indent:-9999px;
	margin-bottom: 0;
}

#logincont{
	background-image:url(images/page_login_04.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:15px;
/*	border-bottom:3px solid #FF9C5D;
*/}
	

#logincont .logincontdetail{
	background-image:url(images/page_login_02.gif);
	background-repeat:repeat-y;
}
	
#logincont .logincontdetail dl{
	width:80%;
	text-align:left;
	margin:0 auto;
}

#logincont .logincontdetail dt{
	clear:both;
	width:5.5em;
	float:left;
	font-weight:bold;
	color:#666;
}

#logincont .logincontdetail dd{
	margin-left:5.5em;
}

#logincont .logincontdetail p{
	padding:5px 10px;
}

#logincont .logincontdetail p.btn{
	clear:both;
	padding:5px;
}

/* ログアウト */
.logout p{
	font-size:16px;
	padding:20px 0;
	font-weight:bold;
}

/* 会員登録 */
#logincont2{
	width:366px;
	float:right;
	margin-bottom:30px;
}

#logincont2 h2{
	background-image:url(images/page_login_11.gif);
	background-repeat:no-repeat;
	height:33px;
	text-indent:-9999px;
	margin-bottom: 0;
}

#logincont2{
	background-image:url(images/page_login_14.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:15px;
/*	border-bottom:3px solid #FF9C5D;
*/}
	

#logincont2 .logincontdetail{
	background-image:url(images/page_login_12.gif);
	background-repeat:repeat-y;
}

#logincont2 .logincontdetail h4{
	font-size:14px;
	font-weight:bold;
	color:#CC0000;
	padding:5px;
}

#logincont2 .logincontdetail p{
	padding:5px 10px;
	padding-bottom:10px;
	text-align:left;
	width:80%;
	margin:0 auto;
}

#logincont2 .logincontdetail p.btn{
	padding:5px;
	text-align:center;
}


/* パスワードを忘れた方 */
#memberremind{
	width:590px;
	margin:0 auto;
	margin-bottom:30px;
	border:1px solid #C6C6BE;
	background-color:#FAFAC2;
}

	
#memberremind dl{
	width:80%;
	text-align:left;
	margin:0 auto;
}

#memberremind dt{
	clear:both;
	width:9em;
	float:left;
	font-weight:bold;
	color:#666;
}

#memberremind dd{
	margin-left:9em;
}

#memberremind p{
	padding:15px 10px;
}

#memberremind p.btn{
	clear:both;
	padding:15px;
}

#memberremind dd em#err3{
	color:#FF0000;
}



#ssltext{
	clear:both;
}